Package wx :: Module richtext :: Class RichTextStdRenderer

[frames | no frames]

## Type RichTextStdRenderer

      object --+
               |
          Object --+
                   |
    RichTextRenderer --+
                       |
                      RichTextStdRenderer

Proxy of C++ RichTextStdRenderer class

Method Summary
RichTextStdRenderer | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-46524488(...)
  Set Method:
    unknown-46524608(...)

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:55:06 2009 | http://epydoc.sf.net